<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11e7a43c0e9d63d45b4c941d9ec9f600">
  <dict>
    <!--2023-03-06 17:36:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-06 17:36:41.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
